package com.sonic.lion.service;


import java.time.LocalDateTime;

/**
 * 公共发送系统通知
 */
public interface CommonMessageService {

    /**
     * 会员续期成功通知
     *
     * @param
     */
    void memberRenewSuccess(Long userId, LocalDateTime expireTime);

    /**
     * 会员续期失败通知
     *
     * @param
     */
    void memberRenewFail(Long userId);
}
